newsgravaty - News

 
 

2014-07-17 22:21 CEST gravaty 3.5.4 released

Item posted by Marco Bresciani <marcobresciani> on Thu 17 Jul 2014 08:24:31 PM UTC.

= Version 3.5.4
  * +0.01 Dependencies update.
  * +0.01 Uncharted bug fixing for download and xmlrpc method
  * KNOWN BUG: https://savannah.nongnu.org/bugs/?39928
  * NOTES: Release line 5.x has been merged back into default line: now line 3.x supports Ruby 2.x (see gemspec: a_gem.required_ruby_version = '~> 2.0').
  * NOTES: Release line 4.x has been merged back into default line: now line 3.x supports Ruby 2.x (see gemspec: a_gem.required_ruby_version = '~> 2.0').

Back to the top

Powered by Savane 3.13-4b48.
Corresponding source code